/* ====================================
	Responsive Nav Styles
   ==================================== */ 


/* make keyframes that tell the start state and the end state of our object */
 
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 3;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1.2s;
	-moz-animation-duration:1.2s;
	animation-duration:1.2s;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}




/* ====================================
	Navigation Styles
   ==================================== */   
header {
	height: 184px;
	width: 100%;
	background-color: #ffffff;
	display: block;
    padding: 0px 0px 24px 0px;
	position: fixed;
	z-index: 1000;
	-webkit-transform: translateZ(0);
	top:0;
	}
	
header .nav-decoration {
	opacity: 0;
	top: 0px;
    left: 0px;
    position: absolute;
	}

header .nav-decoration .nav-logo-container { 
	height: 90px;
	width: -moz-calc(100% - 70px);
	width: -webkit-calc(100% - 70px);
	width: -o-calc(100% - 70px);
	width: calc(100% - 70px);
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	}
	
header .nav-decoration .nav-logo-container .roaming-giant-logo {
	height: -moz-calc(100% - 48px);
  	height: -webkit-calc(100% - 48px);
  	height: -o-calc(100% - 48px);
  	height: calc(100% - 48px);
	width: -moz-calc(100% - 48px);
  	width: -webkit-calc(100% - 48px);
  	width: -o-calc(100% - 48px);
  	width: calc(100% - 48px);
    display: inline-block;
    float: left;
    position: relative;
    padding: 24px 0px 24px 24px;
	fill: #11793d;
}

header .nav-decoration .nav-logo-container .roaming-giant-logo:hover {
	fill: #2c3133;
	}

header .nav-collapse ul {
  height: 100%;
  width: 65%;
  display: inline-block;
  margin: 0px;
  padding: 0;
  list-style: none;
}

header li a {
    color: #5f5f5f;
	outline: none;
	display: inline-block;
	line-height: 10px;
	position: relative;
	z-index: 3000;
}

header li a:after {
	content: '';
	display: block;
	margin: auto;
	height: 1px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
} 

.nav {
	height: auto;
	width: -moz-calc(100% - 70px);
  	width: -webkit-calc(100% - 70px);
  	width: -o-calc(100% - 70px);
  	width: calc(100% - 70px);
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 0;
  	margin-bottom: 0;
  	max-width: 900px;
	left: 0;
	top: 0;
	position: relative;
	z-index: 999;
	text-align: center;
	-webkit-transform: translateZ(0);
	}
	
.nav-collapse {
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	width: 75px;
	}

.nav-collapse,
.nav-collapse ul {
	width: 100%;
	list-style: none;
	}
	
.nav-links-container {
    height: auto;
    width: 100%;
    float: left;
	position: relative;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;
	margin: 25px 0px 0px 0px;
	}
	
.nav-logo-container {
	height: 155px;
    width: 12%;
    min-width: 115px;
    display: inline-block;
    float: left;
    padding: 0px 24px 0px 0px;
    position: relative;
    transition: opacity .4s ease;
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -o-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
}	

.nav-logo-container .roaming-giant-logo {
	height: 100%;
    width: auto;
    display: inline-block;
    float: none;
    position: relative;
	fill: #11793d;
    -webkit-transition: fill .4s ease-in-out;
    -moz-transition: fill .4s ease-in-out;
    -o-transition: fill .4s ease-in-out;
    transition: fill .4s ease-in-out;
	fill: #11793d;
}

.nav-logo-container .roaming-giant-logo:hover {
	fill: #2c3133;
	}

.nav-collapse li {
    height: 102px;
    width: 145px;
    float: left;
    padding: 5px 0px 0px 0px;
    position: relative;
    transition: width .5s ease, background-color .5s ease;
}

.nav-collapse li.drinks {
    width: 115px;
}

.menu-hover {
    display: inline-block;
    float: left;
    position: relative;
    height: 100%;
    width: 100%;
	transition: width .5s ease, background-color .5s ease;
}

.nav-links-spacer {
    height: 100px; 
	width: -moz-calc(100% - 140px);
  	width: -webkit-calc(100% - 140px);
  	width: -o-calc(100% - 140px);
  	width: calc(100% - 140px);
    display: inline-block;
    position: relative;
	text-align: left;
    border: solid #5f5f5f;
	border-width: 2px 0px;
}

.nav-links-hours {
    height: auto;
	width: -moz-calc(100% - 140px);
  	width: -webkit-calc(100% - 140px);
  	width: -o-calc(100% - 140px);
  	width: calc(100% - 140px);
    display: inline-block;
    padding: 3px 0px 0px 0px;
    position: relative;
    text-align: center;
}




/* ====================================
	Toggle Nav Styles
   ==================================== */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: 500px;
  position: relative;
  width: 32px;
  height: 90px;
  float: right;
}

.nav-toggle:before {
  color: #5f5f5f;
    font: normal 50px "HeronSans-SemiBold";
    text-transform: none;
    text-align: center;
    position: absolute;
    content: "\2261";
    text-indent: 0;
    speak: none;
    width: 100%;
    left: 0;
    top: 16px;
	}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}




/* =================
	Social Links
   ================= */ 

.icon-links-container { 
	height: 102px;
	width: -moz-calc(35% - 32px);
	width: -webkit-calc(35% - 32px);
	width: -o-calc(35% - 32px);
	width: calc(35% - 32px);
	
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 0 16px;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	}
	
.nav-collapse .icon-links-container a { 
	padding: 0;
	}
	
.socialspan {
  	height: auto;    
	width: 25%;
  	display:inline-block;
    float: left;
  	margin: 26px 0px;
	}
	
.socialspan:hover .icon-facebook, .socialspan:hover .icon-instagram, 
.socialspan:hover .icon-email, .socialspan:hover  .icon-location {
	color: #018445;
	}
	
.icons {
  	position: relative;
  	height: 100%;
  	width: 100%;
  	display: inline-block;
	}
	
.icon-facebook, .icon-instagram, .icon-email, .icon-location {
	width: 100%;
	font-size: 34px;
	padding: 0;
	transition: color .4s ease;
	color: #5f5f5f;
	}




/* =================
	Major Links
   ================= */ 

.major-links-container {
	height: 111px;
	width: 111px;
	display: inline-block;
	float: left;
	position: relative; 
	}

.drinks {
	margin: 0px 36px;
	}
	
.feed, .drink {
	height: 92px;
    width: 100%;
	fill: #018445;
    left: 200px;
    padding: 0px;
	transition: fill .4s ease;
}

.feed:hover, .drink:hover {
	fill: #5f5f5f;
}




/* =================
	Stacked Links
   ================= */ 
   
.stacked-links-container {
    height: auto;
	width: 160px;
    float: left;
	position: relative;
	margin: 0;
	}
		
.stacked-links-container li:hover { 
	}	

.stacked-links-container .nav-a,
.stacked-links-container .nav-b {
	border-color: #5f5f5f;
    border-style: dotted;
    border-width: 0px 0px 2px 0px;
	}
	
.stacked-links-container .nav-c {
	border-color: #5f5f5f;
    border-style: dotted;
    border-width: 0px 0px 0px 0px;
	}
	
	
	
	
/* =================
	link styling
   ================= */ 
   
.nav-collapse a {
	width: 100%;
	
	font-family: "MarkOT-Book";
	font-size: 9px;
	
	color: #5f5f5f;
	 cursor: pointer;
	letter-spacing: 0.05em;
	line-height: 9px;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	transition: color .4s ease;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

.nav-collapse a.house-logo-link {
    padding: 0px;
    text-align: center;
    border-top: 0;
    float: none;
    margin: 0;
}	

.nav-collapse a.facebook {
	width: 100%;
	padding: 0;
	}

.nav-collapse a.snapchat {
	width: 100%;
	padding: 0;
	}

.nav-collapse a.email {
	width: 100%;
	padding: 0;
	}

.nav-collapse a.location {
	width: 100%;
	padding: 0;
	}

.nav-collapse .i-name {
    width: 100%;
    padding: 6px 0px 0px 0px;
    font-family: "MarkOT-Book";
    float: left;
    font-size: 9px;
    line-height: 9px;
    color: #75726d;
    letter-spacing: 0.1em;
    outline: none;
    text-align: center;
    text-decoration: none;
    transition: color .4s ease;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.icon-links-container .socialspan:hover .i-name {
	color: #018445;
	}
	
.nav-collapse ul ul a {
	padding-left: 2em;
	}




/* ====================================
   Styles for submenu
   ==================================== */  

	
/* reset  list style */
.cbp-tm-menu,
.cbp-tm-menu ul {
	list-style: none;
}

/* set menu position; change here to set to relative or float, etc. */
.cbp-tm-menu {
}

.cbp-tm-menu > li > a {
}

.no-touch .cbp-tm-menu > li > a:hover,
.no-touch .cbp-tm-menu > li > a:active {
}

/* sumbenu with transitions */
header ul.cbp-tm-submenu {
	max-width: 145px;
    position: absolute;
    display: block;
    visibility: hidden;
    opacity: 0;
    padding: 0px 0px 0px 0px;
    text-align: center;
    pointer-events: none;
    -webkit-transition: visibility 0s, opacity 0s;
    -moz-transition: visibility 0s, opacity 0s;
    transition: visibility 0s, opacity 0s;
    z-index: 100;
	}

.cbp-tm-show .cbp-tm-submenu {
	width: 100%;
	left: 50%;
	-ms-transform: translate(-50%, -10px); /* IE 9 */
    -webkit-transform: translate(-50%, -10px); /* Chrome, Safari, Opera */
    transform: translate(-50%, -10px);
	
	margin: 0 0 0 0;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	-webkit-transition: visibility 0s, opacity 0.3s;
	-moz-transition: visibility 0s, opacity 0.3s;
	transition: visibility 0s, opacity 0.3s;
}

.cbp-tm-show-above .cbp-tm-submenu {
	bottom: 100%;
	padding-bottom: s;
}

.cbp-tm-show-below .cbp-tm-submenu {
	top: -moz-calc(100% - 16px);
	top: -webkit-calc(100% - 16px);
	top: -o-calc(100% - 16px);
	top: calc(100% - 16px);
	padding-top: 42px;
}

/* extreme cases: not enough space on the sides */
.cbp-tm-nospace-right .cbp-tm-submenu {
	right: 0;
	left: auto;
}

.cbp-tm-nospace-left .cbp-tm-submenu {
	left: 0;
}

/* last menu item has to fit on the screen */
.cbp-tm-menu > li:last-child .cbp-tm-submenu {
	right: 0;
}

/* 	
arrow: depending on where the menu will be shown, we set 
the right position for the arrow
*/

.cbp-tm-submenu:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cbp-tm-show-above .cbp-tm-submenu:after {
	top: 100%;
	margin-top: -10px;
}

.cbp-tm-show-below .cbp-tm-submenu:after {
	bottom: 100%;
	margin-bottom: -10px;
}

.cbp-tm-submenu:after {
	border-color: transparent;
	border-width: 0;
	margin-left: 0;
	left: 50%;
}

.cbp-tm-submenu > li {
	display: block;
	padding: 0px;
}

/* 	
arrow: depending on where the menu will be shown, we set 
the right position for the arrow
*/

.cbp-tm-submenu:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cbp-tm-show-above .cbp-tm-submenu:after {
	top: 100%;
	margin-top: -10px;
}

.cbp-tm-show-below .cbp-tm-submenu:after {
	bottom: 100%;
	margin-bottom: -10px;
}

.cbp-tm-submenu:after {
    border-color: transparent;
    border-width: 16px;
    margin-left: -16px;
    left: 50%;
    top: 10px;
}

.cbp-tm-show-above .cbp-tm-submenu:after {
	border-top-color: #018445;
	}

.cbp-tm-show-below .cbp-tm-submenu:after {
	border-bottom-color: #018445;
	}

.cbp-tm-submenu > li {
	display: block;
	background-color: #018445;
	opacity: 1;
	height: 40px;
	width: 100px;
	float: inherit;
}

.cbp-tm-submenu > li > a {
	padding: 5px auto; /* top/bottom paddings in 'em' cause a tiny "jump" in Chrome on Win */
	display: inline-block;
	position: relative;
	font-size: .75em;
	position: relative;
	color: #ffffff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	width: auto;
}

.no-touch .cbp-tm-submenu > li > a:hover,
.no-touch .cbp-tm-submenu > li > a:active {
	color: #5f5f5f;
}

.nav-collapse ul ul a.submenu {
	display: inline-block;
	position: relative;
	width: 100%;
    padding: 16px 0px 10px 0px;
	}

.cbp-tm-submenu > li.submenu {
	width: 100%;
    border: 0px;
	}

.no-touch .cbp-tm-submenu > li.submenu:hover,
.no-touch .cbp-tm-submenu > li.submenu:active {
	background-color: #FFFFFF;
}

.cbp-tm-submenu > li > a {
	padding: 5px auto; /* top/bottom paddings in 'em' cause a tiny "jump" in Chrome on Win */
	display: inline-block;
	position: relative;
	font-size: .75em;
	position: relative;
	color: #ffffff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	width: auto;
	left: 50%;
	-ms-transform: translate(-50%); /* IE 9 */
    -webkit-transform: translate(-50%); /* Chrome, Safari, Opera */
    transform: translate(-50%);
}

.no-touch .cbp-tm-submenu > li > a:hover,
.no-touch .cbp-tm-submenu > li > a:active {
	color: #018445;
}
	
.dl-icon {
    height: auto;
    width: 180px;
    text-align: center;
    float: none;
    margin: 0 auto;
}

#dl-icon {
    height: 128px;
    width: auto;
    display: inline-block;
    position: relative;
    transition: fill .4s ease;
    padding: 0;
	margin: 0px;
    fill: #f43b3b;
	}
	
.dl-icon:hover #dl-icon {
    fill: #018445;
	}
	
.dl-icon h5, .dl-icon p2 {
	text-align:center;
	width: 100%;
	transition: opacity .4s ease;
	}
	
.dl-icon:hover h5, .dl-icon:hover p2 {
	opacity: .5;
	}
	
.xlscreen {
	display: block !important;
	}
	
 .medscreen {
	display: none !important;
	}

.largescreen {
	display: inline-block !important;
	}
 
.smallscreen {
	display: none !important;
	}	

@media only screen and (min-width : 100px) and (max-width : 1175px) {
.xlscreen {
	display: none !important;
	}
	
	  .medscreen {
	display: block !important;
	}
}



 
/* ====================================
   Styles for screen 900px and higher;
   ==================================== */  
   
@media screen and (min-width: 1001px) {

.js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
  
.mask {
    display: none !important;
    opacity: 0 !important;
  	}

.nav-collapse {
    width: auto;
	opacity: 1;
  	}

.nav-collapse {
    width: auto;
	opacity: 1;
  	}
	
.nav-collapse ul ul a {		
	display: none;
  	}

.stacked-links-container li {   
	height: 24px;
	width: -moz-calc(100% - 1px);
	width: -webkit-calc(100% - 1px);
	width: -o-calc(100% - 1px);
	width: calc(100% - 1px);
	
	display: inline-block;
    float: left;
	line-height: 20px;
    margin: 0px;
 	padding: 0px;
    position: relative;
	text-align: left;
	
	border: solid #ffffff;
	border-width: 0px 0px 0px 0px;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	}
	
a.nav-a {
margin: 0;
padding: 0;
list-style-type: none;
	}
	
.stacked-links-container li.nav-b {
 	padding: 11px 0px 5px 8px;
	}
	
.stacked-links-container li:hover a {   
	color: #018445;
	}	
	
}




/* ====================================
   Styles for screen 900px and lower
   ==================================== */  
@media only screen and (min-width : 100px) and (max-width : 1000px) {

.large-2 {
    width: 33.3333333333%;
	}
	
.js .nav-collapse {
	overflow: hidden;
	}
	
.js .nav-collapse-0.opened {
 	margin-bottom: 24px;
	}

.nav-toggle:before {
    font: normal 50px "responsivenav";
    top: 0px;
	line-height: 90px;
	}
	
.smallscreen {
	display: inline-block !important;
	
	}
	
.largescreen {
    display: !important;
	}

header {    
	height: auto;
	padding: 0px;
	}

header .nav-collapse ul {
    width: 100%;
	}

.nav-links-spacer {
    height: auto;    
	text-align: center;
	}
	
.row {
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	}
	
.row2 {
  	width: 100%;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 0;
  	margin-bottom: 0;
  	max-width: 900px;
  	min-width: 240px;
  	display: block;
  	float: left;
  	position: relative;
  	z-index: 1;
	}

.large-3, .large-6 {
	width: 100%;
	}
		
.nav {
	opacity: 1;
	}

.icons {
  	position: relative;
  	height: 100%;
  	width: 100%;
  	display: inline-block;
	}
	
.nav-collapse {
  	width: 100%;
	}

header .nav-decoration {
	opacity: 1;
	}
	
header .nav-decoration .nav-logo-container .roaming-giant-logo {
	min-width: 250px;
	fill: #11793d;
}

#smallscreen-nav-logo {
    height: 50px;
    width: auto;
	min-width: 250px;
    display: inline-block;
    position: relative;
    transition: opacity .4s ease;
    padding: 15px 25px 15px 25px;
    background-color: #f43b3b;
	opacity: 1;
	}
	
#nav-logo {
    height: 45px;
	display: none;
}

header .nav-collapse ul {
    padding: 0;    
	margin: 0px;
	}

.nav-collapse,
.nav-collapse ul {
	width: 100%;
	padding: 0em 0em 1em 0em;
	}

.nav-links-container {
	height: auto;
	width: 100%;
	float:left;
	margin: 0em;
	}
	
.nav-collapse li {
    height: 60px;
    width: 100%;
	float: left;
    line-height: 60px;
  	margin: 0px;
}

.nav-collapse,
.nav-collapse ul {
	background-color: transparent;
	}
	
.wow {
  visibility: visible !important;
  -webkit-animation: none !important;
     -moz-animation: none !important;
       -o-animation: none !important;
      -ms-animation: none !important;
          animation: none !important;
}

.js .nav-collapse {
  	overflow: hidden;
	}
	
.js .nav-collapse-0.opened {
    max-height: 100% !important;
	}
	
.smallscreen {
	display: inline-block !important;
	}

ul.small-screen-menu {
    height: 100%;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
	border: solid #ffffff;
	border-width: 1px 0px 0px 0px;
}

ul.small-screen-menu li {
	width: 100%;
	padding: 0px;
}

ul.small-screen-menu li.menu { 
	width: -moz-calc(50% - 12px);
	width: -webkit-calc(50% - 12px);
	width: -o-calc(50% - 12px);
	width: calc(50% - 12px);
    float: left;
	}
	
ul.small-screen-menu li.right { 
	margin: 0px 0px 0px 12px;
	}
	
ul.small-screen-menu li.left { 
	margin: 0px 12px 0px 0px;
	}

.nav-collapse a {
	width: -moz-calc(100% - 2px);
	width: -webkit-calc(100% - 2px);
	width: -o-calc(100% - 2px);
	width: calc(100% - 2px);
    font-size: 12px;
	border-color: #5f5f5f;
    border-style: dotted;
    border-width: 0px 0px 2px 0px;    
	padding: 0px 0px 24px 0px;
}

.nav-collapse a:hover {   
	color: #018445;
	}	

.nav-collapse .icon-links-container a {
    border-width: 0px;
	}

.nav-collapse ul ul a {
    padding-left: 0px;
}

.nav-links-spacer {
    height: auto;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    display: inline-block;
    position: relative;
    text-align: center;
    border: solid #5f5f5f;
    border-width: 2px 0px;
}

.stacked-links-container {
	width: 100%;
	}

.stacked-links-container li, .stacked-links-container .nav-a {
	border-width: 0px 0px 1px 0px;
	}

.icon-links-container {
 	height: auto;
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -o-calc(100% - 30px);
    width: calc(100% - 30px);
    border-width: 0px 0px 0px 0px;
	}

.socialspan {
    margin: 20px 0px;
}

.icon-facebook, .icon-snapchat, .icon-email, .icon-location {
    line-height: 34px;
}

.smallscreen {
	display: inline-block !important;
	}
	
.largescreen {
    display: none !important;
	}
	
}




@-moz-document url-prefix() { 
html {
    font-size: 100%;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
	}
}

.js .nav-collapse-0.opened {
    max-height: 100%;
}
}
